{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}
{% endblock %}

{% block tittleNav %}
    Cari Mata Pelajaran
{% endblock %}

{% block bottomNav %}
    <div class="form-group mt-1" style="width: 100%">
        <input type="email" class="form-control input-rounded"  id="exampleFormControlInput1"
               placeholder="Belajar Apa ?">
    </div>
{% endblock %}

{% block body %}

    <div class="d-flex container-fluid mt-4 mb-3 align-items-center">
        <a class="d-block">
            <i class="fa fa-crosshairs mr-3 fa-2x"></i>
            <a class="f12 text-dark" >Pilih Kecamatan</a>
        </a>
    </div>
    {#    KETERANGAN PAGE#}
    <section class="r-bottom" style="padding-bottom: 10px">
        <h2 class="text-left pt-3 f12 pl-2 pr-2 font-weight-bold">Pencarian Populer</h2>

    </section>

    <section style="min-height: 100vh;" class="container-fluid">
        <div class="hasil-pencarian">
            <a class="title">
                Kecamatan Laweyan
            </a>

            <a class="subtitle">
                Kota Surakarta
            </a>
        </div>

        <div class="hasil-pencarian">
            <a class="title">
                Kecamatan Laweyan
            </a>

            <a class="subtitle">
                Kota Surakarta
            </a>
        </div>

        <div class="hasil-pencarian">
            <a class="title">
                Kecamatan Laweyan
            </a>

            <a class="subtitle">
                Kota Surakarta
            </a>
        </div>

        <div class="hasil-pencarian">
            <a class="title">
                Kecamatan Laweyan
            </a>

            <a class="subtitle">
                Kota Surakarta
            </a>
        </div>

        <div class="hasil-pencarian">
            <a class="title">
                Kecamatan Laweyan
            </a>

            <a class="subtitle">
                Kota Surakarta
            </a>
        </div>


    </section>


{% endblock %}

{% block JSMore %}
    <script type="text/javascript" src="{{ asset('vendor/slick/slick.min.js') }}"></script>

    <script>
        $(document).ready(function () {
            $('.mapel-favorite').slick({
                arrows: false,
                centerMode: true,
                centerPadding: '10%',
                infinite: true,
                slidesToShow: 4,
                responsive: [
                    {
                        breakpoint: 768,
                        settings: {
                            arrows: false,
                            centerMode: true,
                            infinite: true,
                            centerPadding: '10%',
                            slidesToShow: 3
                        }
                    },
                    {
                        breakpoint: 480,
                        settings: {
                            arrows: false,
                            centerMode: true,
                            mobileFirst: true,
                            infinite: true,
                            centerPadding: '10%',
                            slidesToShow: 2
                        }
                    }
                ]
            });
        });
    </script>

{% endblock %}